{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block page %}

    <div class="full-page">
        <div class="container">
            <div class="card">
                <div class="card-body">
                    <div class="login">
                        <div class="login__logo shadow">
                            <img src="assets/img/logo.svg" class="img-fluid" alt="">
                        </div>
                        <div class="login__content">
                            <h4>Управление</h4>
                            <form>
                                <div class="form-group">
                                    <label class="form-label">логин</label>
                                    <input type="text" name="login" class="form-control" placeholder="" value="Fox123">
                                </div>
                                <div class="form-group">
                                    <label class="form-label">пароль</label>
                                    <input type="password" name="login" class="form-control" placeholder="" value="*************">
                                </div>
                                <button class="btn btn-primary shadow w-100">Войти <i class="bx bx-right-arrow-alt"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}


